Oracle9: ELSA-2022-5904: php Important Security Update | LinuxSecur...
Oracle Linux Security Advisory ELSA-2022-5904

https://linux.oracle.com/errata/ELSA-2022-5904.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
php-8.0.13-2.el9_0.x86_64.rpm
php-bcmath-8.0.13-2.el9_0.x86_64.rpm
php-cli-8.0.13-2.el9_0.x86_64.rpm
php-common-8.0.13-2.el9_0.x86_64.rpm
php-dba-8.0.13-2.el9_0.x86_64.rpm
php-dbg-8.0.13-2.el9_0.x86_64.rpm
php-devel-8.0.13-2.el9_0.x86_64.rpm
php-embedded-8.0.13-2.el9_0.x86_64.rpm
php-enchant-8.0.13-2.el9_0.x86_64.rpm
php-ffi-8.0.13-2.el9_0.x86_64.rpm
php-fpm-8.0.13-2.el9_0.x86_64.rpm
php-gd-8.0.13-2.el9_0.x86_64.rpm
php-gmp-8.0.13-2.el9_0.x86_64.rpm
php-intl-8.0.13-2.el9_0.x86_64.rpm
php-ldap-8.0.13-2.el9_0.x86_64.rpm
php-mbstring-8.0.13-2.el9_0.x86_64.rpm
php-mysqlnd-8.0.13-2.el9_0.x86_64.rpm
php-odbc-8.0.13-2.el9_0.x86_64.rpm
php-opcache-8.0.13-2.el9_0.x86_64.rpm
php-pdo-8.0.13-2.el9_0.x86_64.rpm
php-pgsql-8.0.13-2.el9_0.x86_64.rpm
php-process-8.0.13-2.el9_0.x86_64.rpm
php-snmp-8.0.13-2.el9_0.x86_64.rpm
php-soap-8.0.13-2.el9_0.x86_64.rpm
php-xml-8.0.13-2.el9_0.x86_64.rpm

aarch64:
php-8.0.13-2.el9_0.aarch64.rpm
php-bcmath-8.0.13-2.el9_0.aarch64.rpm
php-cli-8.0.13-2.el9_0.aarch64.rpm
php-common-8.0.13-2.el9_0.aarch64.rpm
php-dba-8.0.13-2.el9_0.aarch64.rpm
php-dbg-8.0.13-2.el9_0.aarch64.rpm
php-devel-8.0.13-2.el9_0.aarch64.rpm
php-embedded-8.0.13-2.el9_0.aarch64.rpm
php-enchant-8.0.13-2.el9_0.aarch64.rpm
php-ffi-8.0.13-2.el9_0.aarch64.rpm
php-fpm-8.0.13-2.el9_0.aarch64.rpm
php-gd-8.0.13-2.el9_0.aarch64.rpm
php-gmp-8.0.13-2.el9_0.aarch64.rpm
php-intl-8.0.13-2.el9_0.aarch64.rpm
php-ldap-8.0.13-2.el9_0.aarch64.rpm
php-mbstring-8.0.13-2.el9_0.aarch64.rpm
php-mysqlnd-8.0.13-2.el9_0.aarch64.rpm
php-odbc-8.0.13-2.el9_0.aarch64.rpm
php-opcache-8.0.13-2.el9_0.aarch64.rpm
php-pdo-8.0.13-2.el9_0.aarch64.rpm
php-pgsql-8.0.13-2.el9_0.aarch64.rpm
php-process-8.0.13-2.el9_0.aarch64.rpm
php-snmp-8.0.13-2.el9_0.aarch64.rpm
php-soap-8.0.13-2.el9_0.aarch64.rpm
php-xml-8.0.13-2.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/php-8.0.13-2.el9_0.src.rpm

Related CVEs:

CVE-2022-31626




Description of changes:

[8.0.13-2]
- fix password of excessive length triggers buffer overflow leading to RCE
  CVE-2022-31626


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-5904: php Important Security Update

Summary

Description of changes: [8.0.13-2] - fix password of excessive length triggers buffer overflow leading to RCE CVE-2022-31626

i386

x86_64

php-8.0.13-2.el9_0.x86_64.rpm php-bcmath-8.0.13-2.el9_0.x86_64.rpm php-cli-8.0.13-2.el9_0.x86_64.rpm php-common-8.0.13-2.el9_0.x86_64.rpm php-dba-8.0.13-2.el9_0.x86_64.rpm php-dbg-8.0.13-2.el9_0.x86_64.rpm php-devel-8.0.13-2.el9_0.x86_64.rpm php-embedded-8.0.13-2.el9_0.x86_64.rpm php-enchant-8.0.13-2.el9_0.x86_64.rpm php-ffi-8.0.13-2.el9_0.x86_64.rpm php-fpm-8.0.13-2.el9_0.x86_64.rpm php-gd-8.0.13-2.el9_0.x86_64.rpm php-gmp-8.0.13-2.el9_0.x86_64.rpm php-intl-8.0.13-2.el9_0.x86_64.rpm php-ldap-8.0.13-2.el9_0.x86_64.rpm php-mbstring-8.0.13-2.el9_0.x86_64.rpm php-mysqlnd-8.0.13-2.el9_0.x86_64.rpm php-odbc-8.0.13-2.el9_0.x86_64.rpm php-opcache-8.0.13-2.el9_0.x86_64.rpm php-pdo-8.0.13-2.el9_0.x86_64.rpm php-pgsql-8.0.13-2.el9_0.x86_64.rpm php-process-8.0.13-2.el9_0.x86_64.rpm php-snmp-8.0.13-2.el9_0.x86_64.rpm php-soap-8.0.13-2.el9_0.x86_64.rpm php-xml-8.0.13-2.el9_0.x86_64.rpm aarch64: php-8.0.13-2.el9_0.aarch64.rpm php-bcmath-8.0.13-2.el9_0.aarch64.rpm php-cli-8.0.13-2.el9_0.aarch64.rpm php-common-8.0.13-2.el9_0.aarch64.rpm php-dba-8.0.13-2.el9_0.aarch64.rpm php-dbg-8.0.13-2.el9_0.aarch64.rpm php-devel-8.0.13-2.el9_0.aarch64.rpm php-embedded-8.0.13-2.el9_0.aarch64.rpm php-enchant-8.0.13-2.el9_0.aarch64.rpm php-ffi-8.0.13-2.el9_0.aarch64.rpm php-fpm-8.0.13-2.el9_0.aarch64.rpm php-gd-8.0.13-2.el9_0.aarch64.rpm php-gmp-8.0.13-2.el9_0.aarch64.rpm php-intl-8.0.13-2.el9_0.aarch64.rpm php-ldap-8.0.13-2.el9_0.aarch64.rpm php-mbstring-8.0.13-2.el9_0.aarch64.rpm php-mysqlnd-8.0.13-2.el9_0.aarch64.rpm php-odbc-8.0.13-2.el9_0.aarch64.rpm php-opcache-8.0.13-2.el9_0.aarch64.rpm php-pdo-8.0.13-2.el9_0.aarch64.rpm php-pgsql-8.0.13-2.el9_0.aarch64.rpm php-process-8.0.13-2.el9_0.aarch64.rpm php-snmp-8.0.13-2.el9_0.aarch64.rpm php-soap-8.0.13-2.el9_0.aarch64.rpm php-xml-8.0.13-2.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/php-8.0.13-2.el9_0.src.rpm

Severity
Related CVEs: CVE-2022-31626

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.